Google ประกาศไม่อนุญาตให้อุปกรณ์ Android OS เวอร์ชั่นเก่ามากๆ เข้าใช้บริการหลัง 27 กันยายนนี้

MheeYokLoh | 2 ส.ค. 2564 09:40:32

3673

VIEWS MheeYokLoh

Google ประกาศไม่อนุญาตให้อุปกรณ์ Android OS เวอร์ชั่นเก่ามากๆ เข้าใช้บริการหลัง 27 กันยายนนี้

ไม่แน่ใจว่ายังมีใครใช้สมาร์ทโฟนที่เก่าระดับ Google Nexus One อยู่ในตอนนี้หรือไม่นะครับ แต่ถ้าคุณเป็นหนึ่งในนั้น ดูเหมือนว่าจะถึงเวลาที่คุณควร Move On กับเครื่องใหม่ได้แล้วครับ

เมื่อมีรายงานว่า Google จะไม่อนุญาตให้คุณลงชื่อเข้าใช้แอปของบริษัทบนอุปกรณ์ที่ใช้ Android 2.3.7 (Gingerbread) หรือต่ำกว่าอีกต่อไปตั้งแต่วันที่ 27 กันยายนเป็นต้นไป แต่คุณยังสามารถลงชื่อเข้าใช้บนเว็บได้ ซึ่งอย่างน้อยคุณจะต้องอัปเดตให้เป็น Android 3.0 ที่ถูกพัฒนาเฉพาะแท็บเล็ตเป็นอย่างน้อย (ตามจริงแล้วคือ Android 4.0) เพื่อให้สามารถใช้บริการของแอป Google ต่างๆ ได้ เช่น Gmail หรือ Google Maps โดย Google ให้เหตุผลว่าการตัดสิทธิ์นี้ถือเป็นสิ่งจำเป็น เพื่อปกป้องความเป็นส่วนตัวของบัญชี Google

และทาง Engadget ได้สอบถามข้อมูลเพิ่มเติมไปยัง Google โดยบริษัทได้อธิบายมาว่า การดำเนินการนี้จะไม่ส่งผลต่อการใช้โทรศัพท์ประจำวันของหลายๆ คน และอย่างที่คุณอาจเดาได้ระบบปฏิบัติการเวอร์ชั่น Gingerbread และ Android รุ่นก่อนหน้า มีส่วนแบ่งการใช้งานน้อยมากจนรวมอยู่ในหมวดหมู่ "อื่นๆ" มาหลายปีแล้ว และฮาร์ดแวร์แทบจะไม่สามารถรันแอปหรือการใช้งานสมัยใหม่ไม่ได้เลย (Nexus One มี RAM 512MB)

เอาว่าข่าวนี้ผู้ใช้ทั่วไปที่ใช้อุปกรณ์เก่าหน่อยระดับ 3-5 ปีไม่ต้องตกใจอะไรครับ แต่ก็ถือว่าเป็นครั้งที่ไม่บ่อยนักที่ Google ตัดการทำงานของสมาร์ทโฟนรุ่นเก่าๆ แบบนี้ แต่ก็ถือว่าสมเหตุสมผลครับ เพราะแอปในปัจจุบันกินทรัพยากรเครื่องหนักมาก เรียกได้ว่า RAM ต่ำกว่า 3-4GB นี่ แทบไม่อยากแนะนำให้ซื้อหากันเลยครับ

source: engadget